Subject: Re: New Contact submission from Contact
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 15 Nov 2022 08:37:16 -0700 (MST)

Hi Team, 

I have called this cusomer and advised that we can accomodate for all at the same time for a Massage on Dec 17, 3.15PM onwards (as we have Dianne, Emily, Lilia, Junny available). She will speak to the other girls and get back to us for the booking. So no further action is required from us. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Release Concierge" <[email-masked]> 
Cc: "release" <[email-masked]> 
Sent: Tuesday, November 15, 2022 8:45:31 PM 
Subject: Re: New Contact submission from Contact 

Hi Team, 

Getting it done. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, November 15, 2022 8:38:58 PM 
Subject: Fwd: New Contact submission from Contact 

Hi there, 
could someone please reach out to this person to help coordinate? Thanks! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Nov 15, 2022 at 9:57 AM 
Subject: New Contact submission from Contact 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Caron Casey 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 930-8304 
	Comments 
		Hi!! 
For years now, my girlfriends and I have been trying to coordinate a day around the holidays for us to all be together at Release getting different services and enjoying the spa facilities! We've never been able to make it happen (usually because we wait too long and either there is no availability there, or we've jam packed our schedules). Hoping because I'm thinking of this earlier than usual, we might be able to make it happen. 
December 17th -- any window during that day -- do you have availability for 4 very fun and happy gals to come in and get different services? Maybe all get massages or all get facials or a combination and also do the whole sitting in a robe having some lemon water (or champagne if its allowed to bring some in)? Let me know if there's a better way other than email to try to coordinate! THANK YOU!! 
Caron :)